Bug 1251292 - catalog : create new catalog UI is missing background and table border
catalog : create new catalog UI is missing background and table border
Status: CLOSED NOTABUG
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.0
Assigned To: Eric Winchell
Dave Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-06 19:09 EDT by Shveta
Modified: 2015-11-11 15:41 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-13 12:19:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
catalog UI (43.41 KB, image/png)
2015-08-06 19:09 EDT, Shveta
no flags Details

  None (edit)
Description Shveta 2015-08-06 19:09:23 EDT
Created attachment 1060119 [details]
catalog UI

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. As shown in attached screenshot , Create new catalog UI is missing table borders and background color. The form fields are also longer.
2. 
3.

Actual results:


Expected results:


Additional info:
master.20150806190609_fd90bed

Note You need to log in before you can comment on or make changes to this bug.